html * {
	margin:0;
	padding:0;
	font-family: arial;
	outline:none;
}

h1 {
	display:none;
}

a {
	text-decoration:none;
	outline:none;
	color:#000;
}

body{
	/*background-color:#000000;*/
}

img, fieldset {
	border:none
}
.readmore ul {
	list-style: outside;
	margin-left: 22px;
	font-family: 'skiaregular';
}
p, label, td {
	color: #000;
	font-size:11px;
	line-height: 24px;
	text-decoration: none;
}
h1, h3, h4, h5 {
	color: #333333;
	font-family: verdana;
	font-weight:100;
}
ul {
	margin:0;
	padding:0;
	z-index: 99999999;
}
html {
	background:#fff;
}
.wrapper-main {
	height:100%;
	width:100%;

}

.wrapper {
	height:100%;
	width:999px;
	margin:auto;
	background:url("../images/bg.png") no-repeat center;
	background-position: 12px 0px;
}

#conteneur {
	width:999px;
	margin: 17px auto 48px;
}

.clr {
	clear:both;
}

.page h4 {
	font-size: 18px;
	margin-bottom:3px;
	color: #B88317;
	text-transform: capitalize;
	width: auto;
	display: inline;
	padding: 2px 3px;
}
.page li {
	margin:8px 0 8px 20px;
	background:url(../images/li_puce.png) no-repeat left center;
	line-height:14px;
	padding-left:15px;
}

.oops {
	font-size:30px;
	font-style:italic;
	font-weight:bold;
	color:#ededed;
	text-align:center;
	padding-top:200px;
}
.tip{
	font-size:12px;
	font-style:italic;
	color:#999;
	font-family:Georgia, "Times New Roman", Times, serif;
	}

/********************************* css slide ************************************/
.article{
   position:relative;
   margin:auto;
   height: auto;
   margin-top: 85px;
  }

#bgslide{
	width: 999px;
    height: 265px;
    background-color:#878786;
}

#slider {
	position:relative;
	z-index:10;
	margin:auto;
	height: 265px;
    z-index: 1100;
    width: 803px;
    border: 1px solid #acacab;
    top:32px;
}

#event{
	margin:auto;
	width: 800px;
	/*margin-top:60px;*/
}

.map-link{
	color:#FFFFFF;
	font-family: 'skiaregular';
	font-size: 14px;
	border-bottom: 1px solid gray;
}

#activites{
	margin:auto;
	width: 800px;
	margin-top:60px;
}

article {
    margin-bottom: 40px;
}

#salles{
	margin:auto;
	width: 800px;
	margin-top:60px;
}


.article_content.page{
    width: 797px;
    margin: auto;
    height: auto;
    position: relative;
    top: 60px;
}

.article_content.page h2{
	color: #FF0000;
    font-family: 'skiaregular';
}

.article_content.page header h2{
    color: #FF0000;
    font-family: 'skiaregular';
}

.inner h2{
	margin-top:7px;
	color:#8b6aac;
	font-size: 28px;
}

.inner span{
	font-size: 12px;
}

.article_content.page p{
	color:#ffffff;
	font-size: 13px;
    line-height: 14px;
}

#homer{
	margin:auto;
	position: relative;
	width: 999px;
}

#homer ul{
	width:803px;
	margin:auto;
	overflow: hidden;
}

#homer ul li{
	float: left;
	position: relative;
	margin-bottom:26px;
	background-color: #878786;
	padding-right: 10px;
	list-style: none;
	padding-left:10px;
	border-bottom: 16px solid #440062;
}

.prod{
	background-color: #d7d7d7;
	width:175px;
	height:110px;
	display: block;
	position: relative;
}

.prod img{
	margin-bottom: 20px;
}

.prod a{
	text-transform: uppercase;
	color:#000000;
	width:160px;
	height:107px;
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	float: right;
	margin-right: 15px;
}

#homer ul li:nth-child(1) {padding-left:21px !important; }
#homer ul li:nth-child(4) {padding-right:21px !important; margin-right: 0px !important }
#homer ul li:nth-child(5) {padding-left:21px !important; }
#homer ul li:nth-child(8) {padding-right:21px !important; margin-right: 0px !important }
#homer ul li:nth-child(9) {padding-left:21px !important; }
#homer ul li:nth-child(10) {padding-right:20px !important; margin-right: 0px !important }

.conthome{
	width:803px;
	margin: auto;
	overflow: hidden;
	position: relative;
	top:23px;
	border-bottom: 16px solid #440062;
	margin-bottom: 75px;
}

.contenthome{
	min-width: 794px;
	height:auto;
	overflow: hidden;
	width: 794px;
}

.p1{
	width:380px;
	float: left;
	color: #FFFFFF;
	line-height: 15px;
}
.p2{
	width:380px;
	float: right;
	color: #FFFFFF;
	line-height: 15px;
}

.contenthome img{
	width: 257px;
	margin-left: 270px;
	margin-top:47px;
}

.contenthome h2{
	background:url("../images/bienvenu.png") no-repeat center;
	text-transform: uppercase;
	font-family: 'skiaregular';
	width: 121px;
	margin:auto;
	text-indent: -999999999999px;
}

#evenement{
	width: 382px;
	height: auto;
	float: right;
}

#evenement h3{
	background:url("../images/evenement.jpg") no-repeat;
	font-family: 'skiaregular';
	text-transform: uppercase;
	font-size: 14px;
	color:#000000;
	text-align: center;
	padding-top:4px;
	margin-bottom: 16px;
	height: 25px;
}

#video{
	width: 382px;
	height: auto;
	float: left;
	margin-top: 23px;
}

#video h3{
	background:url("../images/video.jpg") no-repeat;
	font-family: 'skiaregular';
	text-transform: uppercase;
	font-size: 14px;
	color:#000000;
	text-align: center;
	padding-top:4px;
	margin-bottom: 16px;
	height: 25px;
}

.vids{
	border:3px solid #333333;
	width:375px;
	height:229px;
}

.pres p{
	/*-moz-column-gap: 2em;
    -moz-column-rule: 1px solid #B0414F;*/
    -moz-column-width: 25em;
    -webkit-column-width: 25em;
    column-width: 25em;
    line-height: 14px;
    margin: 0.625em 0;
    font-size: 11px;
    width: 792px;
    text-align: justify;
    color:#ffffff;
}

.item_wrapper {
    border: 1px solid red;
    margin: 60px auto auto;
    width: 797px;
}

.even{
	border:3px solid #333333;
	width:375px;
	height:229px;
	vertical-align: middle;
	display: table-cell;
}

.even h2{
	color:#FFFFFF;
	font-family: 'skiaregular';
	margin-top: 1px;
	width: 157px;
	margin:auto;
	position: relative;
	top:64px;
	text-align: center;
	font-size: 43px;
}
.even p{
	color:#ffffff;
	font-size: 13px;
	text-align: center;
}

.event{
	width:798px;
	height:147px;
	margin-bottom: 29px;
}

.event img{
	border:2px solid #505050;
	float: left;
}

.event .champ{
	width:518px;
	height:143px;
	border:2px solid #333333;
	float:right;
}

.champ h2{
	text-transform: uppercase;
	color: #ff0000;
	font-family: arial;
	font-size: 15px;
	margin-top:5px;
	margin-left:8px;
	margin-bottom:17px;
}

.champ p{
	color:#FFFFFF;
	font-size: 11px;
	line-height: 15px;
	margin-left:8px;
}

.champ span{
	color:#eb660e;
	font-family: arial;
	font-size: 14px;
	float: right;
	margin-right: 12px;
	border-bottom: 1px solid #eb660e;
}

#main-slider {
	background:url("../images/bg-slide-top.png") no-repeat top center;
	position:relative;
	z-index:10;
}
#content-slider {
	position:relative;
	z-index:10;
}

/********************************* css categorie **********************************/
.result-title {
	height:40px;
	width:223px;
	font-size:12px;
	color:#231f20;
	background:#9acb3c;
	text-align:center;
	line-height: 35px;
}

.copiec label{
	width: 250px;
	margin-top: 36px;
}

.btn-envoyer{
	width: 75px;
	height:20px;
	font-size:9px;
	font-family: 'arial';
	font-size: 11px;
	margin-right:28px;
	border:1px solid #cfcfcf;
	float:right;
	margin-top:8px;
}

.ref-list{
	background:url(../images/background-ref.png) no-repeat center;
	width: 70px;
	height: 71px;
	text-align: center;
	position: absolute;
	top:37px;
	left: 393px;
}
#conditioncontact{
	font-size:8px;
	width:241px;
	display:block;
	overflow:hidden; 
	position:relative;
	top:20px;
	margin-left:20px;
}

.ref-list span{
    display: block;
    font-size: 13px;
    margin-left: 7px;
    padding-top: 12px;
    width: 57px;
}

.captcha input{
	position: absolute;
	bottom: -1px;
	right:55px;
}

#msg{
	position: absolute;
	right: 15px;
	top: 2px;
	float: left;
	width: 335px;
	display: block;
}

#msg label{
	width:125px !important;
	margin-bottom:3px;
}

#msg span{
	font-family: 'webfontregular';
	font-size: 14px;
	color: #685548;
	position: absolute;
	left:0;
	top: 168px;
}

#title-captcha{
	width: 405px;
	margin-top:40px;
}

.validate input[type="text"] {
	width: 258px;
	height:16px;
	border:0;
	font-size: 12px;
	color:808080;
	padding-left:5px;
	border:1px solid #cfcfcf;
}

#form table{
	left:26px;
	position:relative;
	bottom:10px;
	width:240px;
}

.validate textarea{
	text-decoration: none;
	width: 344px;
	height: 78px;
	max-width: 344px;
	max-height: 78px;
	color:808080;
	font-size: 12px;
	border:1px solid #cfcfcf;
	float:right;
	margin-right:28px;
}

#form {
	width:391px;
	float:left;
	background-color: #d7d7d7;
	min-height: 365px;
}

.text-coupc p{
    color: #666666;
    font-family: 'webfontregular';
    font-size: 13px;
    line-height: 20px;
    text-align: justify;
    width: 334px;
}

.more{
	background:url(../images/more.png) no-repeat center;
	width: 26px;
	height: 26px;
	float: right;
	margin-right: 10px;
	text-indent: -9999px;
}

.group-cc{
	position: relative;
	margin-bottom: 20px;
}

.img-triangle{
    position: relative;
	width: 138px;
}

.text-coupc{
    float: right;
    width: 355px;
    margin-top:25px;
    position: absolute;
    top:0;
    left:150px;
    z-index: 0;
}

#produits{
	width:764px; margin:auto;
	height:300px;
	position:relative;
	top:24px;
}

#lstprod{
	width:764px;
	height:129px;
	background-color:#d7d7d7;
	border:1px solid #878786;
	margin-bottom: 29px;
}

#lstprod img{
	border:4px solid #ffffff;
	float:left;
	margin-top:8px;
	margin-left:8px;
}

#contprod{
	width:564px;
	float:left;
	margin-left:23px;
	margin-top:11px;
	position: relative;
}

#contprod h3{
	font-family: 'arial';
	font-size: 14px;
	margin-bottom: 14px;
	font-weight: bold;
}

#contprod p{
	font-size: 12px;
	line-height: 12px;
	text-align: justify;
	margin-bottom: 28px;
	color: #333333;
	font-family: 'Arial';
}
#moreprice{
	position: relative;
}

#moreprice a{
	color:blue;
	font-weight: bold;
	border-bottom: 2px solid blue;
	float: left;
	font-size: 11px;
	position: relative;
	margin-left: 21px;
	bottom: 12px;
}

#moreprice span{
	background:url(../images/price.png) no-repeat center;
	width: 141px;
	height: 23px;
	background-position: 0px 0px;
	text-align: center;
	padding-top: 11px;
	position: absolute;
	right: 16px;
	top: 97px;
	color: #ffa02e;
	font-weight: bold;
	font-size: 15px;
}

/*#coupc{
	width: 517px;
	float:left;
	padding-right: 10px;
	background:url(../images/border-cc.jpg) no-repeat right;
}

#def{
    width: 445px;
	float: right;
}*/

#produits ul li{
   margin-left:0 !important;
   background:url(../images/background-prod.png) no-repeat center;
   height: 530px;
   margin-right:13px;
   position: relative;
}

#produits ul li:last-child{
	margin-right: 0;
}

#liste_produits {
	width:234px;
	height:363px;
	margin-bottom:15px;
	float:left;
	margin-left:18px;
	border-top:8px solid #685548;
	position:relative;
}

.block_description{
	padding:15px 16px;
	text-align: justify;
}

.block_description p{
  font-size: 13px;
  color: #666666;
  line-height: 10px;
  line-height: 21px;
  margin-bottom: 12px;
}

.description{
	height: 150px;
}

.block_description a{
	color: #685548;
	border-bottom: 1px solid #F0DBCA;
	padding-bottom: 4px;
	display: block;
	width: 110px;
	font-size: 14px;
	text-transform:uppercase;
}

.block_description span{
	font-size: 10px;
	color: #F0DBCA;
}

.ref{
	background:url(../images/background-ref.png) no-repeat center;
	width: 198px;
	height: 96px;
	text-align: center;
}

.ref span{
    display: block;
    font-size: 12px;
    margin-left: 70px;
    padding-top: 26px;
    width: 57px;
    position: absolute;
    left: 17px;
    word-wrap:break-word;
}

/*.article_content{
	display: block;
	overflow: hidden;
	background:url(../images/bg-content.png) no-repeat bottom;
	padding-bottom: 20px;
}*/

.article_content p{
  	font-family: 'webfontregular';
  	font-size: 14px;
}

#liste_produits .titre{
  width:214px;
  position:absolute;
  display:table;
  bottom:0;
  text-transform:uppercase;
  font-size: 13px;
  text-align: center;
  font-family: 'webfontregular';
  color: #675548;
  padding: 12px 10px;
  background-color:rgba(239,213,184,0.7);
  -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3EFD5B8,endColorstr=#B3EFD5B8);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3EFD5B8,endColorstr=#B3EFD5B8);
  zoom:1;
  left: 0;
}
#liste_produits .image_produit{position:relative}
#liste_produits .produit_item {
	border-bottom:#939598 2px solid;
	height:140px;
	width:100%;
	position:relative;
	z-index: 0;
}
#liste_produits .produit_item .date {
	font-size: 12px;
	color: #9f9f9f;
	top: 50px;
	left: 40px;
	position: absolute;
}
#liste_produits .produit_item img {
	max-width: 130px;
	max-height:100px;
}

#liste_produits .produit_item a.count {
	position:absolute;
	display:block;
	top: 20px;
	right: 366px;
}

#liste_produits .produit_item .prix {
	position:absolute;
	display:block;
	top: 30px;
	right: 100px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
#liste_produits .produit_item a span {
	height:28px;
	width:26px;
	display:block;
	background:url(../images/img-count.png) no-repeat center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:26px;
	position: absolute;
	bottom: -7px;
	right: -9px;
}
#liste_produits .produit_item p {
	font-size: 12px;
	width: 170px;
	position: absolute;
	left: 276px;
	top: 25px;
	font-weight: bold;
}
#liste_produits .produit_item li {
	height:29px;
	float:left;
	padding:4px 6px 0;
}
/********************************* css detail produit *****************************/

#detail{
	border:1px solid #b3b3b2;
	width:764px;
	min-height:381px;
	position:relative;
	margin:auto;
	margin-bottom: 156px;
	top:58px;
	background-color:#d7d7d7;
}

#detcontact{
	background:url(../images/detcontact.png) no-repeat center;
	width: 142px;
	height: 34px;
	position: absolute;
	bottom: 0px;
	right: 10px;
}

#detcontact h4{
	color:#e60000;
	font-weight: bold;
	font-size: 17px;
	position: relative;
	font-family: 'arial';
	top: 8px;
	left:8px;
}

#det-price h4{
	color:#ffffff;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	left: 14px;
	top:9px;
	font-family: 'arial';
}

#retour{
	position:absolute;
	right:6px;
	bottom:-54px;
}

#retour a{
	font-size: 12px;
	border-bottom: 1px solid blue;
	color:blue;
}

#bloc-image{
	width:367px;
	height:53px;
	margin-top:11px;
	margin-left:6px;
}
#det-price{
	background:url(../images/det-price.png) no-repeat center;
	width: 142px;
	height: 34px;
	position: absolute;
	top:-49px;
	right: 0;
}

#galerie {
    width: 374px;
    float:left;
    margin-left:11px;
    margin-top: 10px;
    position: relative;
}

#bloc-image ul{
	list-style: none;
	position: center;
	width:312px;
	margin:auto;
}


#small-img {
    height: 55px;
    overflow: hidden;
    width: 100%;
}

#big-img img{
	border:4px solid #ffffff;
	width: 366px !important;
	height: 265px;
}

#contact{
	margin-top:85px;
}

#bloc-image ul li{
	float: left;
    margin-right: 4px;
}


#bloc-image ul li:last-child {
    margin-right: 0 !important;
}

#bloc-image img{
	border:2px solid #ffffff;
	margin:0;
}

#detail-content{
	width:308px;
	float:right;
	margin-top:16px;
	position: relative;
	margin-left:43px;
	padding-bottom: 40px;
}

#detail-content table{
	border-bottom: 2px solid #AAAAAA;
	padding-bottom: 13px;
	padding-top:8px;
}

#detail-content table tr td{
	width: 200px;
	font-family: 'arial';
	font-size: 13px;
	color: #333333;
}

#detail-content span{
	font-weight: bold;
}

#detail-content p{
	font-size: 11px;
	font-family: 'arial';
	line-height: 15px;
	font-weight: bold;
	color: #333333;
	margin-top:8px;
}

#detail-title{
	border-bottom:2px solid #aaaaaa;
	width: 303px;
}

#detail-title h3{
	font-family: 'arial';
	font-weight: bold;
	width:181px;
	margin-bottom: 14px;
}

/********************************* css side right *********************************/
#detail_categorie {
	width: 630px;
	float: left;
	margin-bottom:30px;
}
#side_r #liste_categories {
	border:#ebebeb 1px solid;
	width:260px;
	padding-bottom: 20px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius: 20px;
	position:relative;
	background: #fdfdfd; /* Old browsers */
	background: -moz-linear-gradient(top, #fdfdfd 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fdfdfd 0%, #ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fdfdfd 0%, #ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fdfdfd 0%, #ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fdfdfd 0%, #ededed 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#ededed', GradientType=0 ); /* IE6-9 */
}
#side_r #liste_categories .title {
	display:block;
	width:244px;
	height:26px;
	background:url(../images/side_titre.png) repeat-x;
	padding:7px 0 0 16px;
	font-weight:bold;
	color:#025fee;
	text-transform:uppercase;
	border-radius:20px 20px 0 0;
	-moz-border-radius:20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
	-o-border-radius: 20px 20px 0 0;
	-ms-border-radius: 20px 20px 0 0;
}
#liste_categories .title img {
	margin-right:10px;
}
#liste_categories li {
	list-style:none;
}
#liste_categories li.current {
	background:#f5e979;
}
#liste_categories li.current a {
	color:#226fe1;
}
#liste_categories li:hover a {
	color:#226fe1;
}
#liste_categories li a {
	padding: 3px 0 7px 30px;
	height: 20px;
	font-size: 18px;
	display: block;
	font-weight: bold;
	color: #777;
	text-shadow: white 0px 0px 3px;
}
header{
	position:absolute;
}

/********************************* css header *******************************/
#header {
	width: 999px;
	margin:auto;
	height:157px;
	position: relative;
}

.holder #log{
	font-size : 14px;
}

#header .holder {
	margin:0 auto;
	width:803px;
}

.logo{
	height: 38px;
}

#slog{
	height:83px;
	position: relative;
	top:67px;
	width:310px;
}

#slog span{
	text-transform: uppercase;
}

#alpha-group{
	background: url(../images/alpha-groupe.png) center no-repeat;
	float: right;
	width: 104px;
	height: 26px;
	text-align: center;
	margin-top:10px;
}

#alpha-group span{
	color:#FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding-top:5px;
	display: block;
}

#slog1{
	font-size: 16pt;
	position: relative;
	right:3px;
	bottom: 3px;
}

#slog2{
	font-size: 22pt;
	font-weight: bold;
	position: relative;
	left: 5px;
	top:3px;
}

/********************************* css page *******************************/

#page_wrapper {
}

#page_wrapper .inner {
	position: relative;
}

.leftcc{
	position: relative;
}

/********************************* css footer *******************************/
#footer {
    margin: auto;
    height: 104px;
   	width: 810px;
    position: relative;
}

#footer span{
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-top:11px;
	display: block;
	width: 295px;
	color: #ffffff;
}

#foott{
	width:759px;
	margin:auto;
}

#foot1{
	width: 350px;
	height:104px;
	background-color: #440062;
	float:left;
	margin-bottom:52px;
}

#foot2{
	width: 350px;
	height:104px;
	background-color: #440062;
	float: right;
	margin-bottom:52px;
}

#foot1 a{
	text-transform: uppercase;
	background: url(../images/btncontacts1.png) center no-repeat;
	margin-top: 10px;
	display: block;
	width: 182px;
	height: 27px;
	padding-top:5px;
	font-weight: bold;
	color:#FFFFFF;
}

#foot2 a{
	text-transform: uppercase;
	background: url(../images/btncontacts1.png) center no-repeat;
	margin-top: 10px;
	display: block;
	width: 182px;
	height: 27px;
	padding-top:5px;
	font-weight: bold;
	color:#FFFFFF;
}

#foot3{
	position: relative;
	width: 810px;
	height: 79px;
	margin-top:17px;
	background-color: #D7D7D7;
	padding-top: 11px;
	margin-bottom: 70px;
}

#foot3 h3{
	color:#440062;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}

#foot3 ul{
	margin:auto;
	width: 550px;
	text-align: center;
}

#foot3 > ul > li{
	float: left;
	display: inline;
	margin-right: 22px;
}

#foot3 > ul > li:last-child{
	margin-right: 0px !important;
}

.tel{
	width: 200px;
	margin: auto;
	display: block;
}

#copy{
	height:51px;
	position: relative;
}

#copy span{
	width: 90px;
	margin: auto;
	display: block;
	font-size: 12px;
	margin-top:23px;
}

#tabs{
	background-color: #000000;
    margin: auto;
    width: 797px;
    margin-top:60px;
}

#partenaire{
	width: 786px;
	position: relative;
	margin: auto;
	top:60px;
	padding-bottom: 70px;
}

#partenaire ul{
    overflow: hidden;
    width: 805px;
    height:auto;
}

#partenaire ul li{
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    width: 243px;
    margin-right: 25px;
    position: relative;
    margin-bottom: 27px;
}

#club{
	position:absolute;
	right:23px;
	bottom:105px;
	margin:0;
}

#club span{
	font-family: 'skiaregular';
	color:#CE0F16;
	font-size: 15px;
	font-weight: bold;
}

.slidesjs-pagination{
	position: relative;
	height: 14px;
	min-width: 62px;
	float: right;
	margin-top:10px;
	display: none;
}
.slidesjs-pagination li{
	float: left;
}

.slidesjs-pagination li a{
	background:url(../images/play.jpg) no-repeat center;
	width: 11px;
	height: 12px;
	float: left;
	margin-right: 4px;
	text-indent: -99999px;
}

.slidesjs-pagination li a.active{
	background:url(../images/stop.jpg) no-repeat center;
	width: 11px;
	height: 12px;
	float: left;
}

.detailtxt p{
	height:468px;
	color:#FFFFFF;
	line-height: 15px;
	text-align: justify;
	font-size: 13px;
	width: 496px;
	margin-left:8px;
}

#contactn a{
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	font-family: 'skiaregular';
	position: relative;
	top:42px;
	line-height: 18px;
	font-size: 15px;
}

.right{
	float:right;
	width:160px;
	min-height:100%;
	position: absolute;
	background:url(../images/tato.png) no-repeat center;
	right: 0;
}

.left{
	float:left;
	width:160px;
	min-height:100%;
	background-color:#333333;
	position: absolute;
	left:0;
}

.slidesjs-previous{
	display: none !important;
}

.slidesjs-next{
	display: none !important;
}

.slidesjs-stop{
	display: none !important;
}

.content{
	width:999px;
	margin:auto;
}

/********************************* css bas menu *******************************/

#menu_bas {
	padding:20px 0 0 0;
}

#menu_bas li {
	position:relative;
	width:114px;
	display: inline-table;
	zoom: 1;
	*display: inline;
	margin-bottom: 15px;
}

#menu_bas li a {
	color:#fff;
	font-weight:100;
	font-size:12px;
	margin-bottom:5px;
	display: block;
}

#menu_bas .sub_menu li {
	clear:both;
	padding:0 5px;
	margin-bottom: 0;
}

#menu_bas .sub_menu a {
	color:#000;
	margin-bottom:0;
}

#menu li{
	position: relative;
}

.sub_menu{
	position: absolute;
	width: 200px;
	display: none;
	padding-top:25px;
}

.sub_menu li a span{
	color: #000000;
}

.sub_menu li a{
	background-image: none !important;
	padding:8px 0 8px 5px !important;
	background-color:white !important;
	border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px; 
	-webkit-border-radius:10px;
	margin-bottom: 5px;
	behavior: url(/PIE.htc);
}

/********************************* css haut menu *******************************/

#menu_haut {
	position: absolute;
	right: 0;
	top: 0px;
}

#menu_haut ul {
	width: 100%;
	height: 49px;
}

#menu_haut li {
	float:left;
	position:relative;
	padding:0 5px;
	margin:0 5px;
	height:36px;
	background:0 -35px;
	-webkit-transition: background .3s linear;
	-moz-transition: background .3s linear;
	-o-transition: background .3s linear;
	-ms-transition: background .3s linear;
	transition: background .3s linear;
}

#menu_haut li a {
	padding:3px 5px 0;
	height: 33px;
	font-size:18px;
	display:block;
	color:#fff;
}

#menu_haut li:hover, #menu_haut li.active {
	background:url(../images/menu_rep.png) repeat-x 0 0px;
}

#menu_haut li.active a, #menu_haut li:hover a {
	color:#000;
}

/********************************* css search **********************************/

#search {
	background:#939598;
	width: 100%;
	height: 74px;
	position: absolute;
	left: 0;
	bottom: 0;
	width:788px;
	padding:20px 0 0 12px;
}

#search label {
	color:#000;
	font-size:12px;
}
#search .input {
	width:85px;
	margin-right:2px;
}

#carte {
	width:40px;
	padding-left:52px;
	background:url(../images/carte.png) no-repeat center left;
	position: absolute;
	right: 71px;
	top: 7px;
}
#carte.c2{
	background:url(../images/cartec.png) no-repeat center left;
	}
#carte.c3{
	background:url(../images/cartee.png) no-repeat center left;
	}
#carte.c4{
	background:url(../images/carteo.png) no-repeat center left;
	}
#carte.c1{
	background:url(../images/carten.png) no-repeat center left;
	}
#carte.c5{
	background:url(../images/cartes.png) no-repeat center left;
	}

#carte li {
	font-style:italic;
	font-size:10px;
	color:#fff;
	padding: 2px 0;
	cursor:pointer;
}
#carte li.active {
	color:#000;
}
#search .submit {
	height:40px;
	width:40px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius: 50%;
	padding: 0;
	position: absolute;
	right: 10px;
	top: 10px;
}
/********************************* css main menu *******************************/
#menu {
	height: 29px;
	width: 999px;
	margin:auto;
	position: relative;
	background-color: #440062;
}

#menu > ul {
	width: 999px;
	height: 29px;
	margin: auto; 
	text-align: center;
}

#menu li:last-child{
	margin-right: 0px !important;
}

#m1{
	background: url(../images/btn1-s1.png) center no-repeat;
	width: 161px;
	height: 25px;
	font-weight: bold;
}

#m2{
	background: url(../images/btn2-s1.png) center no-repeat;
	width: 131px;
	height: 25px;
	font-weight: bold;
}

#m3{
	background: url(../images/btn3-s1.png) center no-repeat;
	width: 77px;
	height: 25px;
	font-weight: bold;
}


#menu > ul > li {
	padding:0px;
	height: 31px;
	text-transform: uppercase;
	margin-right: 14px;
	display: inline;
	position: relative;
	margin-right: 10px;
	top:4px;
	background:url(../images/separ-menu.jpg) no-repeat 100% 92%;
}

#menu li:last-child {
	background:none;
}

#menu li a {
	font-size:12px;
	color:#ffffff;
	font-weight: bold;
	padding-right: 13px;
}

.bgsmenu{
	height: 96px;
	width: 869px;
	background: url(../images/bg-sousmenu.jpg) center no-repeat;
	margin:auto;
}

.bgscontent{
	height: 96px;
	width: 869px;
	background: url(../images/bgscontent.png) center no-repeat;
	margin:auto;
	margin-bottom:57px;
}

.ligne1{
	background: url(../images/ligne1.jpg) center no-repeat;
	width: 612px;
	height: 5px;
	margin-bottom:8px;
	float: left;
}

.ligne2{
	background: url(../images/ligne2.jpg) center no-repeat;
	width: 612px;
	height: 5px;
	float: right;
}

/********************************* css message *******************************/
div#message span {
	display:block;
	height:32px;
	width:32px;
	position: absolute;
	right: -10px;
	bottom: -19px;
}
div#message .alert_success span {
	background: url(../images/msg_ok.png) center no-repeat;
}
div#message .alert_error span {
	background: url(../images/msg_error.png) center no-repeat;
}
div#message .alert_warning span {
	background: url(../images/msg_warn.png) center no-repeat;
}
div#message .alert_success {
	background:#2ed441;
}
div#message .alert_error {
	background:#ec2929;
}
div#message .alert_warning {
	background:#e7a924;
}
div#message h4 {
	color:#fff;
	padding:8px;
	box-shadow: -2px 2px 0px #fff;
	-moz-box-shadow: -2px 2px 0px #fff;
	-webkit-box-shadow: -2px 2px 0px #fff;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
div#message {
    left: 50%;
    margin-left: -100px;
    margin-top: 37px;
    position: absolute;
    z-index: 2147483647;
}
/********************************* css validator *******************************/
.inputContainer {
	position: relative;
	float: left;
}
.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 99999;
	cursor: pointer;
}
.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}
.formError .formErrorContent {
	background: #e14440;
	position:relative;
	line-height: 13px;
	z-index:5001;
	color: #fff;
	width: 115px;
	font-family: tahoma;
	font-size: 11px;
	border: 0px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	margin-top: 50px;
	margin-left: -102px;
}
.greenPopup .formErrorContent {
	background: #33be40;
}
.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
	z-index: 5006;
	display:none;
}
.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}
.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #e14440;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.greenPopup .formErrorArrow div {
	background: #33be40;
}
.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}
.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}
.formError .formErrorArrow .line8 {
	width: 11px;
}
.formError .formErrorArrow .line7 {
	width: 9px;
}
.formError .formErrorArrow .line6 {
	width: 7px;
}
.formError .formErrorArrow .line5 {
	width: 5px;
}
.formError .formErrorArrow .line4 {
	width: 3px;
}
.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}
.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
/********************************* css contact **********************************/
.formulaire_contact {
    min-height: 304px;
    position: relative;
    margin-top:100px;
    width:803px;
    margin:auto;
    margin-top:21px;
    border-bottom: 16px solid #440062;
}

.formulaire_contact label{
	width: 200px;
	margin-left: 20px;
	color:#000000;
	font-size: 11px;
}

#choixcontact{
	line-height:12px;
	display:block;
	font-size:11px;
	width:80px;
	margin-left:20px;
}

.info_contact strong {
	font-family:'Montserrat Subrayada';
	font-weight:100;
	text-transform:lowercase;
	font-size:26px;
	text-transform:capitalize;
	text-shadow:0 1px 0 #fff;
}
.info_contact {
	padding: 10px;
	margin-left: 30px;
}

#blocmap{
	min-height:363px;
	float:right;
	width:392px;
}

#map {
	height:100%;
	width:100%;
}
#mapi .map_holder {
	height:280px
}
.map_holder {
	height:366px;
	-webkit-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.carte:hover {
	background:url(../images/carte.png) no-repeat center #fff !important;
	text-indent:-999px;
}
.buttons2 {
	position: relative;
	top: 20px;
	right: -30px;
}
.buttons {
	position: relative;
	left: 75px;
}
.submit {
	height:22px;
	padding:2px 14px;
	border:none;
	color:#000;
	font-size:16px;
	margin:0 5px 5px 0;
	background: #9acb3c;
 -webkit-transition: all .3s linear;
 -moz-transition: all .3s linear;
 -o-transition: all .3s linear;
 transition: all .3s linear;
	cursor:pointer;
}
.submit:hover {
	background: #000;
	color:#9acb3c;
}
/********************************* css lang ************************************/

#lang_form {
	position:absolute;
	top:100px;
	right:100px;
}
#lang_form a {
	background-position: 0 0px;
	background-repeat:no-repeat;
	background-color:transparent;
	text-indent:-999px;
	height:48px;
	width:48px;
	border:none;
	display:block;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	overflow:hidden;
	padding:0;
	cursor:pointer;
 -webkit-transition: all .4s ease-in;
 -moz-transition: all .4s ease-in;
 -o-transition: all .4s ease-in;
 transition: all .4s ease-in;
}
#lang_form a:hover, #lang_form a.active {
	background-position: 0 -48px;
}
#lang_form a.fr {
	background-image:url(../images/fr.png);
}
#lang_form a.en {
	background-image:url(../images/en.png);
}
/********************************* css etalege *********************************/

#etalage {
	float:none;
}
#etalage .big-image {
	position:relative;
	height:272px;
	width:363px;
	float:left;
	background:#efefef;
}
#etalage .thumbs {
	float:left;
	width: 265px;
}
#etalage .thumbs li {
	float:left;
	margin:0 0 12px 20px;
}
#etalage .thumbs li img {
	max-width:80px;
	cursor:pointer;
}
#etalage .big-image img {
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	margin:auto
}
/********************************* css maison categories ***********************/
#maison-tour {
	height:401px;
	width:591px;
	background:url(../images/maison-tour.png) no-repeat center;
	position:relative;
	margin-top:39px;
}
#maison-tour div {
	background-image:url(../images/maison-pieces.png);
	/*background-color: #000;*/
	background-repeat:no-repeat;
}
#maison-tour div a {
	display:block;
	height:100%;
	width:100%;
}
#maison-tour #j {
	height:75px;
	width:80px;
	background-position:-11px -393px;
	position:absolute;
	top:2px;
	left:180px;
}
#maison-tour #j:hover {
	background-position:-11px 1px;
}
#maison-tour #b {
	height:58px;
	width:156px;
	background-position:-122px -411px;
	position: absolute;
	top: 19px;
	right: 146px;
}
#maison-tour #b:hover {
	background-position:-122px -17px;
}
#maison-tour #d {
	height:46px;
	width:104px;
	background-position:-287px -423px;
	position: absolute;
	top: 31px;
	right: 22px;
}
#maison-tour #d:hover {
	background-position:-287px -29px;
}
#maison-tour #ce {
	height:97px;
	width:210px;
	background-position:-1px -475px;
	position: absolute;
	top: 85px;
	left: 170px;
}
#maison-tour #ce:hover {
	background-position:-1px -81px;
}
#maison-tour #c {
	height:97px;
	width:196px;
	background-position:-215px -475px;
	position: absolute;
	top: 85px;
	right: 11px;
}
#maison-tour #c:hover {
	background-position:-215px -81px;
}
#maison-tour #s {
	height:100px;
	width:270px;
	background-position:-1px -579px;
	position: absolute;
	top: 188px;
	left: 170px;
}
#maison-tour #s:hover {
	background-position:-1px -185px;
}
#maison-tour #sm {
	height:100px;
	width:136px;
	background-position:-275px -579px;
	position: absolute;
	top: 188px;
	right: 11px;
}
#maison-tour #sm:hover {
	background-position:-275px -185px;
}
#maison-tour #sb {
	height:100px;
	width:117px;
	background-position:0px -687px;
	position: absolute;
	top: 294px;
	left: 169px;
}
#maison-tour #sb:hover {
	background-position:0px -293px;
}
#maison-tour #cs {
	height:100px;
	width:180px;
	background-position:-121px -686px;
	position: absolute;
	top: 294px;
	right: 121px;
}
#maison-tour #cs:hover {
	background-position:-121px -293px;
}
#maison-tour #h {
	height:100px;
	width:107px;
	background-position:-304px -686px;
	position: absolute;
	right: 11px;
	top: 294px;
}
#maison-tour #h:hover {
	background-position:-304px -293px;
}

.ui-tooltip-content{
	font-size:11px;
	color:#9acb3c;
}

#left{
	width:240px;
	float: left;
}

#right{
	width:260px;
	min-height:304px;
	float:right;
	background-color:#e6e6e6;
}

#menu .active span{
	color:#FFFFFF;
	text-decoration: underline;
}

#about{
	width:391px;
	background-color:#D7D7D7;
	position: relative;
	float: left;
	min-height: 365px;
}

#content ul li{
	padding:10px 12px 0 12px;
	font-size: 12px;
	list-style: none;
}

#content ol li{
	padding:10px 12px 0 12px;
	font-size: 12px;
	list-style: none;
}

#content img{
	height: 365px;
	width: 392px;
}

#about ul li{
	font-size: 12px;
}

#about ol li{
	padding:10px 12px 0 12px;
	font-size: 12px;
	list-style: none;
}

#about p{
	font-family: 'arial';
	font-size:11px;
	line-height: 16px;
	padding:23px 12px 0 12px;
	text-align: justify;
}

#about ul{
	margin-left:20px;
	margin-top:10px;
}

#content p{
	font-family: 'arial';
	font-size: 12px;
	line-height: 14px;
	padding:10px 12px 0 12px;
	text-align: justify;
}

#right p{
	font-family: 'arial';
	font-size: 12px;
	line-height: 14px;
	padding:10px 12px 0 12px;
	text-align: justify;
}

#about span{
	font-family: 'arial';
	font-weight:bold;
	font-size: 15pt;
	border-bottom: 2px solid #8D6CB1;
	width: 242px;
	display: block;
	padding-bottom:5px;
	margin-top:14px;
	margin-left: 16px;
}

#right span{
	font-family: 'arial';
	font-weight:bold;
	font-size: 15pt;
	border-bottom: 2px solid #8D6CB1;
	width: 244px;
	display: block;
	padding-bottom:5px;
	margin-top:14px;
	margin-left: 16px;
}

/*#content span{
	font-family: 'arial';
	font-weight:bold;
	font-size: 15pt;
	border-bottom: 2px solid #8D6CB1;
	width: 504px;
	display: block;
	padding-bottom:5px;
	margin-top:14px;
	margin-left: 16px;
}*/

#content{
	width:392px;
	float:right;
	position: relative;
	height:auto;
	min-height: 363px;
	background-color:#e6e6e6;
}

.content-right{
	background:url(../images/bg-right.png) no-repeat;
	width: 723px;
	height: 934px;
	padding-top: 25px;
}

#mrech{
	width: 235px;
	height: 470px;
	background:url(../images/bg-mrech.png) no-repeat;
}

.img-prod{
	position: relative;
	float:left;
}

.det-prod{
	width:396px;
	height:144px;
	float: right;
	margin-right: 78px;
	position: relative;
	padding-top: 4px;
}

.img-prod img{
	margin-top:3px;
}


.det-prod span{
 	color: #F0DBCA;
    font-size: 13px;
    word-wrap: break-word;
}

.det-prod a {
    border-bottom: 1px solid #F0DBCA;
    color: #685548;
    display: block;
    font-size: 14px;
    padding-bottom: 4px;
    text-transform: uppercase;
    width: 110px;
    float: right;
}

.text-prod p{
	font-family: 'webfontregular';
	color: #675548;
	font-weight: bold;
	line-height: 17px;
	font-size: 12px;
	padding-top:2px;
	height: 43px;
}

.det-prod .text-prod{
	font-size: 12px;
	font-family: 'webfontregular';
	color:#7c7c7c;
	text-align: justify;
	margin-bottom:2px;
	width: 384px;
	padding: 0;
}

.img-prod span{
    background-color: rgba(252, 234, 222, 0.62);
    bottom: 0;
    color: #675548;
    display: table;
    font-family: 'webfontregular';
    font-size: 12px;
    opacity: 1;
    padding-top:7px;
    padding-bottom: 7px;
    width: 234px;
    text-align: center;
    position: absolute;
    text-transform: uppercase;
	background-color:rgba(239,213,184,0.7);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3EFD5B8,endColorstr=#B3EFD5B8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3EFD5B8,endColorstr=#B3EFD5B8);
	zoom:1;
	left: 0;
}

.option-bar{
    position: relative;
    margin-bottom: 15px;
}

.plus{
	background:url(../images/plus-cc.png) no-repeat center;
	width: 87px;
	height: 87px;
	margin:auto;
}

.plus a{
    color: #F1DBCB;
    display: block;
    font-family: 'webfontregular';
    font-size: 15px;
    margin-left: 8px;
    padding-top: 34px;
    text-transform: uppercase;
    width: 77px;
}

#coupc-left{
	margin-top: 12px;
}

.cc{
	position: relative;
	background:url(../images/bg-coup.png) no-repeat;
	height:450px;
	padding-top:18px;
}

.cc span{
    color: #675548;
    display: block;
    font-family: 'webfontregular';
    font-size: 14px;
    margin-top: 10px;
}

.cc p{
    color: #666666;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 12px;
    text-align: left;
    font-family: 'webfontregular';
    font-weight: bold;
    padding: 0 10px;
    margin-top:45px;
    margin-bottom:12px;
}

#title-cc{
	background:url(../images/bg-cc.jpg) no-repeat right;
	margin-bottom: 15px;
}

#title-cc span{
	font-family: 'twilightregular';
	font-size: 21px;
	color: #685548;
}

.titr-cc{
	font-family: 'twilightregular';
	text-transform: uppercase;
}

.selectbox{
    background: url(../images/selectbox.jpg) no-repeat left;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    clear: both;
    color: #717171;
    cursor: pointer;
    float: right;
    font: 11px Arial,Helvetica,sans-serif;
    height: 29px;
    margin-top: 4px;
    padding: 0 0 0 30px;
    text-align: left;
    width: 138px;
    z-index: 10;
}

.option-title{
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'webfontregular';
	color: #685548;
}

#mrech form{
	padding-top:15px;
	margin-left: 15px;
    width: 200px;
}

.btn-submit{
	background: url(../images/bg-btn-search.png) no-repeat center;
	display: block;
	width: 128px;
	height:128px;
	text-align: center;
	border:0px;
	font-size:12pt;
	font-weight:bold !important;
	text-transform: uppercase;
	font-family: 'arial';
	color: #EAD1C1;
}

.sbHolder{
	background-color: #EFD5C4;
	box-shadow: inset 0 1px 2px #827368;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 27px;
	position: relative;
	width: 200px;
}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	display: block;
	height: 27px;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 170px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #685548;
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background:url(../images/scroll.jpg) no-repeat left center;
	display: block;
	height: 27px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;  
	width: 30px;
}
.sbToggle:hover{
	background:url(../images/scroll.jpg) no-repeat left center;
}
.sbToggleOpen{
	background:url(../images/scroll.jpg) no-repeat left center;
}
.sbToggleOpen:hover{
	background:url(../images/scroll.jpg) no-repeat left center;
}
.sbHolderDisabled{
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
.sbOptions{
	background-color: #ECCFC0;
	border: solid 1px #515151;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 200px;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
}
.sbOptions a{
	border-bottom: dotted 1px #515151;
	display: block;
	outline: none;
	padding: 7px 0 7px 3px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #685548;
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #685548;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{
	border-bottom: dotted 1px #515151;
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: #685548;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}

/*.bx-wrapper {
	position: relative;
}*/

.bx-next {
	background: url(../images/next.png) !important;
}

#captcha{
    width: 145px;
}

.captcha img{
	left: 508px;
    position: relative;
    bottom: 20px;
}

.captcha{
	margin-top:20px;
	position: relative;
}

.copiec {
    padding-left: 136px;
}
.pagination {
	text-align: center;
	margin-top: 14px;
	margin-bottom:25px;
}
.pagination span.current {
	display:inline-block;
	background:#ff8000;
	border:1px solid #ff8000;
	color:#000;
	/*min-width:24px;
	height:24px;*/
	padding: 4px;
	text-align:center;
	font-size:14px;
	margin:0 5px;
	text-decoration:none;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.pagination a {
	display:inline-block;
	border:1px solid #ff8000;
	color:#ff8000;
	/*min-width:24px;
	height:24px;*/
	padding: 4px;
	text-align:center;
	font-size:14px;
	margin:0 5px;
	text-decoration:none;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.retour {
	text-align:center;
	margin-top:15px;
}
.retour a {
	text-align:center;
	margin-top:15px;
	display:inline-block;
	border:1px solid #ff8000;
	color:#ff8000;
	padding: 4px;
	text-align:center;
	font-size:14px;
	margin:0 5px;
	text-decoration:none;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
